load('baclofenpdf.mat','ldbs','ldd2s','cdcs','cdd2s');
%[f,xi]=ksdensity(ldbs);
%figure;
%plot(xi,f);
kde(ldbs,size(ldbs,2));
%hold on;
%[f,xi]=ksdensity(ldd2s);
%figure;
kde(ldd2s,size(ldd2s,2));
%plot(xi,f,'r');
%legend('before drug addition','after drug addition');
%title('baclofen(inhibitory)-lz');

%[f,xi]=ksdensity(cdcs);
%figure;
%plot(xi,f);
kde(ldbs,size(cdcs,2));
%hold on;
%[f,xi]=ksdensity(cdd2s);
%plot(xi,f,'r');
%figure;
kde(ldbs,size(cdd2s,2));
%legend('before drug addition','after drug addition');
%title('baclofen(inhibitory)-c');

load('dhpgpdf.mat','ldbs','ldd2s','cdcs','cdd2s');
%[f,xi]=ksdensity(ldbs);
%figure;
kde(ldbs,size(ldbs,2));
%plot(xi,f);
%hold on;
%[f,xi]=ksdensity(ldd2s);
%plot(xi,f,'r');
%figure;
kde(ldbs,size(ldd2s,2));
%legend('before drug addition','after drug addition');
%title('dhpg(excitatory)-lz');

%[f,xi]=ksdensity(cdcs);
%figure;
kde(ldbs,size(cdcs,2));
%plot(xi,f);
%hold on;
%[f,xi]=ksdensity(cdd2s);
%figure;
kde(ldbs,size(cdd2s,2));
%plot(xi,f,'r');
%legend('before drug addition','after drug addition');
%title('dhpg(excitatory)-c');